<section class="special">
  <div class="container">
    <div class="row">
      <div class="col-md-12">
        <div class="page-header">
            <h2 class="white-text">today's specials<small>A little about us and a breif history of how we started.</small></h2>
        </div>
        <div class="row justify-content-center">
          <div class="col-md-10 special-slider">
            <ul>
                <li class="clone" style="display:block;">
                    <div class="slider-img">
                       <img src="./assets/img/thumb/thumb4.png" alt="">
                    </div>
                    <div class="slider-content">
                        <div class="page-header">
                           <h2>Pancake with Caramel<small>If you are a fan of caramel cake, then you'll love our Pancake with caramel icecream. It's not thick, but very tasty.</small></h2>
                        </div>
                        <p>Ultrices In massa est, dignissim in libero ac, fringilla ornare mi.Ultrices eget justo. Nam purus lacus, efficitur eget laoreet sed, finibus nec neque. Cras eget enim in diam dapibus sagittis. accumsan, habitant morbi tristique senectus et netus et malesuada fames ac turpis egestas.</p>
                        <a class="btn btn-default" href="javascript:;">Order now</a>
                        <a class="btn btn-secondary" href="javascript:;">Add to cart</a>
                    </div>
                </li>
            </ul>
          </div>
        </div>
      </div>
    </div>
  </div>
</section>